Skip to content

falsche Version

So toll die verschiedenen Paketmanager der Distris auch sind, manchmal ist es doch echt zum verzweifeln - wenn man solche Abhängigkeiten hat:

... ChicagoBoss requires R15B03 or better to compile, though Chicago Boss does not work with Erlang R16B03 due to an error in erl_syntax) [src]

Mal gucken, was haben wir da auf meiner lokalen Kubuntu Maschine?

$ apt-cache policy erlang
erlang:
  Installiert:           1:16.b.3-dfsg-1ubuntu2

Und auf Prod (Debianbox)?

# apt-cache policy erlang
erlang:
  Installed: 1:15.b.1-dfsg-4+deb7u1

Ist doch echt zum Haare raufen. :-(

Trackbacks

Keine Trackbacks

Kommentare

Ansicht der Kommentare: Linear | Verschachtelt

Noch keine Kommentare

Kommentar schreiben

Die angegebene E-Mail-Adresse wird nicht dargestellt, sondern nur für eventuelle Benachrichtigungen verwendet.
Umschließende Sterne heben ein Wort hervor (*wort*), per _wort_ kann ein Wort unterstrichen werden.
Standard-Text Smilies wie :-) und ;-) werden zu Bildern konvertiert.
Gravatar, Pavatar, Favatar, MyBlogLog, Pavatar Autoren-Bilder werden unterstützt.
Formular-Optionen

Kommentare werden erst nach redaktioneller Prüfung freigeschaltet!